.box 
{
    position: static;
    line-height: 80px;

    border-radius: 5px;
    width: 80px;
    height: 80px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    position: sticky;
}
#box1 
{

    background-color: limegreen;
    border: 2px solid forestgreen;
    position: absolute;
    top:20px;
    left:20px;
    z-index: 1;
}
#box2 
{

    background-color: orange;
    border: 2px solid orangered;
    position: absolute;
    top:120px;
    left:40px;
    z-index: 1;
}
#box3 
{

    background-color: cyan;
    border: 2px solid darkcyan;
    position: absolute;
    top:70px;
    left:70px;
    z-index: 0;
}